﻿.InfoText
{
font-size:12px;
font-weight:bold;
}

b
{
font-weight:bolder;
}

.TotalCost
{
font-size:14px;
font-weight:bold;
text-align:left;
}

.TotalCostRight
{
font-size:14px;
font-weight:bold;
text-align:right;
}

.RedText TD
{
color: #990000;
}

.RedText A
{
color: #990000;
}

.WhiteText TD
{
color: #FFFFFF;
}

.WhiteText A
{
color: #FFFFFF;
}

textarea
{
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
}

.ClientTableHeader
{
background-color: #EEEEEE;
padding-top:2px;
padding-bottom:2px;
border-bottom: solid 1px #CCCCCC;
font-weight:normal;
font-size:8pt;
text-align:left;
}

.ClientTableHeaderRight
{
background-color: #EEEEEE;
padding-top:2px;
padding-bottom:2px;
border-bottom: solid 1px #CCCCCC;
font-weight:normal;
font-size:8pt;
text-align:right;
}

.SectionBoxNoPadding
{
    border: solid 1px #CCCCCC;
}

.SearchResult
{
overflow:auto;
}

.ScrollGap
{
width:20px;
}


.tblLogin
{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 330px;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
}

.tblLogin thead
{
    background-color: #174A81;
    color: #FFFFFF;
    font-size:13px;
    font-weight: bold;
    text-align: center;
}

.tblLogin thead td
{
    padding: 5px;
    color: #FFFFFF;
}

.tblLogin tbody
{
    background-color: #EEEEEE;    
}

.tblLogin tbody td
{
    padding: 5px;
}

.tblError
{
    border-style: solid;
    border-color: #EE0000;
    border-width: 1px;
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    padding:10px;
    line-height:18px;
    background-color:#EEEEEE;
}

.tblMessage
{
    border-style: solid;
    border-color: #CCCCCC;
    border-width: 1px;
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    padding:10px;
    line-height:18px;
    background-color:#EEEEEE;
}

.txtReadOnly
{
 background-color: #EEEEEE;
 border-style:solid;
 border-width: 1px;   
 border-color: #CCCCCC;
 overflow:hidden;
}

.txtReadOnlySmall
{
font-size:12px;
 background-color: #EEEEEE;
 border-style:solid;
 border-width: 1px;   
 border-color: #CCCCCC;
 overflow:hidden;
 width:166px;
}

.SectionTitle
{
 color:#174A81;
 border-bottom-style:solid;
 border-bottom-width: 1px;
 border-bottom-color: #174A81;  
 font-size:13px;
 margin-bottom:10px;
 padding-left:5px;
}

.ParkingCost
{
    width:170px;
    border-style:solid;
    border-width: 1px;
    border-color: #CCCCCC;
    background: #EEEEEE;
}

.ParkingCost tbody td
{
    padding : 7px;
    background: #EEEEEE;
}

.ErrorMessage
{
    color: #EE0000;
}



